<?php 

$wp_customize->add_section( 'travel_insight_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','travel-insight-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'travel-insight-pro' ),
	'panel'             => 'travel_insight_pro_sections_panel',
) );


$wp_customize->add_setting( 'travel_insight_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'travel_insight_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'travel_insight_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'travel-insight-pro' ),
	'section'           => 'travel_insight_pro_home_layout',
	'choices'				 => array( 
		'default-design'    => esc_html__( 'Default Design', 'travel-insight-pro' ),
		'second-design'     => esc_html__( 'Business Design', 'travel-insight-pro' ),
		'third-design'      => esc_html__( 'Medical Design', 'travel-insight-pro' ),
		'fourth-design'     => esc_html__( 'Magazine Design', 'travel-insight-pro' ),
		'fifth-design'      => esc_html__( 'Blog Design', 'travel-insight-pro' ),
		'sixth-design'      => esc_html__( 'Shop Design', 'travel-insight-pro' ),
		)
) );